@charset "utf-8";

@import url('https://www.w3schools.com/w3css/4/w3.css');


* {
  box-sizing: border-box;
}
.scroll-link {
    cursor: pointer;
}
body {
    font-family: Helvetica, Arial, sans-serif !important;                                             
}

h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica, Arial, sans-serif !important;  
    font-weight: 400;
    margin: 10px 0px;
}

h1{
    color: #111;
    font-weight: 400;
}

@media only screen and (max-width: 375px) and (max-height: 667px) {
    .sobre {
        position: relative;
        top: -90px;
        padding-top: 10rem !important;
    }
	.h3mcm {
        color: #fff;
        font-size: 38px !important;
        line-height: 43px;
        text-align: center;
    }
}
@media only screen and (max-width: 360px) and (max-height: 740px) {
    .sobre {
        position: relative;
        top: -90px;
        padding-top: 10rem !important;
    }
    .h3mcm {
        color: #fff;
        font-size: 38px !important;
        line-height: 43px;
        text-align: center;
    }
}


.swiper-slide {
    flex-shrink: 0;
    width: 100%;
	height: auto !important;
    position: relative;
    transition-property: transform;
    display: block;
}
.faq-container {
	width: 100%;
}

.faq-item {
	margin-bottom: 10px;
}

.faq-item input {
	display: none;
}

.faq-title {
	display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    font-size: 25px;
    font-weight: 200;
    background: #700523;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    transition: background 0.3s;
    color: #fff;
}

.faq-title:hover {
	background: #700523;
}

.faq-content {
	max-height: 0;
	overflow: hidden;
    padding: 0 15px;
    font-size: 20px;
    line-height: 1.5;
    border-radius: 5px;
    margin-top: 5px;
    transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out;
}

.faq-content.faq1 { background: #DFDFDF; color: #000 }

.faq-item input:checked ~ .faq-content {
	max-height: 150px;
	padding: 10px 15px;
}

.icon {
	font-size: 20px;
	transition: transform 0.3s ease-in-out;
}

.faq-item input:checked ~ .faq-title .icon {
	transform: rotate(180deg);
}

@media (max-width: 700px)
{
   .esconder-mobile{
       display: none !important;
   }
	select {
		-webkit-appearance: none;
		-moz-appearance: none; 
		width: 100%;
        padding: 10px;
        font-size: 16px;
        border: 1px solid #ccc;
        border-radius: 5px;
		color: #
	}


	.fs-10{
		font-size: 10px;
	}
	.bgmob{
		align-items: end
	}
	.banner {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.5788690476190477) 97%, rgba(255, 255, 255, 0) 100%), url('../img/banner/bannermob.png');
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        background-position: center;
        background-position-y: -26px;
    }
	.mobnav{
		font-size: 25px !important
	}
	.mobbtn{
		font-size: 20px !important
	}
	 .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }
	.sobre{
		position: relative;
		top: -90px;
	}
    .swiper-slide img {
        display: block;
        object-fit: cover;
    }
	.banner p {
        font-size: 17px !important;
        color: #fff !important;
        line-height: 20px;
    }
	
	.logoBanner{
		width: 115px;
		border-radius: 44px;
		border: 3px solid #CC9933;
		padding: 1rem;
	}
	.btnBanner{
		border-radius: 1rem;
        padding: 0.5rem 1rem;
        color: #fff;
        background-color: #CC9933;
        text-decoration: none;
        font-size: 22px;
        font-weight: 700;
        margin-top: 7px;
	}
	.deflex{
		display: flex !important;
	}
	.titleSobre strong {
        color: #CC9933;
        font-size: 50px !important;
    }
	.psobre {
		font-size: 15px !important;
		text-align: justify;
		color: #FFF;
	}
	.navbar-scroll {
		background-color: transparent !important;
		transition: background-color 0.3s ease-in-out;
	}
	.hmob{
		height: 60vh !important;
	}
	.pdep{
		font-size: 11px !important;
	}
	.navbar-scroll.scrolled {
		background-color: #fff !important;
		box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
	}
	.cttalign {
        display: flex !important;
        flex-wrap: wrap-reverse !important;
    }
	.titleCtt {
        color: #700523;
        font-size: 66px !important;
        line-height: 4rem !important;
        margin-bottom: 1rem !important;
        margin-top: 2rem !important;
        text-align: center !important;
		font-weight: 600;
    }
	.cttform{
		display: none !important
	}
	.secCtt {
		display: flex;
		align-items: center;
	}
	.centerMob{
		text-align: center
	}
	.pb-10{
		padding-bottom: 1rem !important
	}
	.pt-10{
		padding-top: 1rem !important
	}
	.faq-title {
    	font-size: 14px !important;
	}
	.bg-body-tertiary {
		--bs-bg-opacity: 1;
		background-color: #fff;
	}
	.card__title i {
		background-color: #CC9933;
		padding: 1rem;
		border-radius: 50%;
		margin-right: 5px !important;
		color: #fff;
	}
	.card__title {
		font-size: 15px !important;
		margin: 0 0 .3em;
		color: #700523;
		padding-left: 13px !important;
	}
	.banner2{
		display: flex !important
	}
.btnNav {
	background-color: #700523;
	color: #fff;
	text-decoration: none;
	padding: 0.75rem 2.5rem;
	border-radius: 0.75rem;
	font-weight: 700;
	font-weight: 400;
}
	.mobsobre{
		width: 100%;
		display: grid;
		justify-content: center;
		align-items: center;
	}
    .sobre {
        background: #700523;
        border-top-left-radius: 4rem;
        border-top-right-radius: 4rem;
    }
.cardBanner{
	border-radius: 2rem;
	width: 100%;
	padding: 7rem 0rem;
}
.aSobre{
	position: relative;
    top: 50px;
    padding: 1rem;
}
.h2Sobre {
	color: #ffffff12;
	font-size: 20rem;
	font-weight: 700;
	letter-spacing: -10px;
}

.hSobre{
	height: 20rem;
}
	
.imgcica{
	height: 75vh;
	position: relative;
	left: 50px;
}

.p20 {
	color: #fff;
	font-size: 2rem;
	line-height: 33px;
	position: relative;
	bottom: 135px;
	text-align: center;
}
.p20 strong {
	font-size: 42px;
	font-style: italic;
	color: #CC9933;
}
.bgmob div h1 {
	color: #fff;
	text-align: justify;
	font-weight: 400;
	font-size: 50px;
	line-height: 50px;
}
.strong1 {
    font-style: italic;
    font-size: 65px;
    color: #CC9933;
}
.pbv {
	text-align: center;
	font-size: 22px;
	color: #fff;
	margin-bottom: 0.5rem;
}
.cta{
	background-color: #CC9933
}
.h3mcm {
	color: #fff;
	font-size: 44px;
	line-height: 43px;
	text-align: center;
}
.h3mcm strong{
	font-style: italic
}
.psobremcm{
	color: #fff;
	font-size: 16px;
	text-align: justify;
	font-weight: 300;
}

.strong2{
    font-style: italic;
    font-size: 65px;
    color:#CC9933;;
}
.subh1{
	line-height: 32px;
    padding-top: 2rem;
}
.h100{
	height: 100vh;
}

.banner h1{
	font-size: 62px;
}


.p100{
	align-items: center;
	display: flex
}

.p100 h2 {
	font-weight: 200 !important;
	font-size: 40px;
	color: #700523;
	padding: 2rem;
	line-height: 1 !important
}

.p100 h2 strong{
	font-weight: 700 !important;
	color: #CC9933;
}

.bg-v{
	background-color: #700523;
    height: 100vh;
    display: flex;
    align-items: center;
}

.navbar-container {
            position: fixed;
        top: 15px;
        left: 50%;
        transform: translate(-50%, -100%);
        background: rgba(255, 255, 255, 0.9);
        padding: 0 30px;
        border-radius: 12px;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
        width: 70%;
        opacity: 0;
        animation: slideDownFadeIn 0.8s ease-out forwards;
        z-index: 111;
}

@keyframes slideDownFadeIn {
    from {
        opacity: 0;
        transform: translate(-50%, -100%);
    }
    to {
        opacity: 1;
        transform: translate(-50%, 12%);
    }
}

.nav li {
    text-align: center;
    font-size: 20px;
}

.nav {
    width: 100%;
    justify-content: center;
}

.nav li .navlinks{
    position: relative;
    color: #000;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
	font-weight: 200;
}

.nav li .navlinks::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -3px;
    width: 0;
    height: 2px;
    background-color: #CC9933;
    transition: width 0.3s ease-in-out, left 0.3s ease-in-out;
}

.nav li .navlinks:hover {
    color: #700523;
}

.nav li .navlinks:hover::after {
    width: 100%;
    left: 0;
}

.navlinks{
	
}

.psobre{
	font-size: 27px;
    text-align: justify;
    color: #FFF;
}

.titleSobre {
	color: #fff;
	text-align: center;
	line-height: 40px !important;
}

.cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 2rem;
  margin: 4rem 1vw;
  padding: 0;
  list-style-type: none;
}

.card {
  position: relative;
  display: block;
  height: 100%;  
  overflow: hidden;
  text-decoration: none;
  border-radius: 2rem !important;
}

.card__image {      
	width: 100%;
    height: 40vh;
    background-color: #700523;
}

.card__overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    border-top-left-radius: 20px;
    background-color: #fff;
    transform: translateY(100%);
    transition: .2s ease-in-out;
}

.card:hover .card__overlay {
  transform: translateY(0);
}

    .imgArea {
	z-index: 1;
	width: 30vh;
	bottom: 2vh;
	text-align: center;
	position: absolute;
	left: 50%;
    top: 38%;
    transform: translate(-50%, -50%);
}
.imgArea:hover .card__header {
  transform: translateY(0);
}

.card__header {
    position: relative;
    display: flex;
    align-items: center;
    gap: 2em;
    padding: 2em;
    border-radius: calc(40* 1px) 0 0 0;
    background-color: #fff;
    transform: translateY(-100%);
    transition: .2s ease-in-out;
    justify-content: center;
}

.card__arc {
  width: 80px;
  height: 80px;
  position: absolute;
  bottom: 100%;
  right: 0;      
  z-index: 1;
}

.card__arc path {
  fill: #fff;
  d: path("M 40 80 c 22 0 40 -22 40 -40 v 40 Z");
}       

.card:hover .card__header {
  transform: translateY(0);
}

.card__thumb {
  flex-shrink: 0;
  width: 50px;
  height: 50px;      
  border-radius: 50%;      
}

.card__title i{
	background-color: #CC9933;
    padding: 1rem;
    border-radius: 50%;
    margin-right: 20px;
	color: #fff
}

.card__title {
  font-size: 1em;
  margin: 0 0 .3em;
  color: #700523;
}

.card__tagline {
  display: block;
  margin: 1em 0; 
  font-size: .8em; 
  color: #CC9933;  
}

.card__status {
  font-size: .8em;
  color: #CC9933;
}

.card__description {
    padding: 0 2em 2em;
    margin: 0;
    color: #000000;
    overflow: hidden;
    height: 190px;
    font-size: 14px;
}

.ct-cta {
	position: relative;
	top: -98px;
}
	
.secArea{
    align-items: center;
    display: flex;
}

.cta .row .col-md-5 img{
	position: relative;
    bottom: 150px;
    width: 98%;
}

.btnCta p{
	margin-bottom: 0;
    font-size: 17px;
}
.patuacao {
	font-size: 16px;
	padding: 1rem;
	text-align: justify;
}
.btnCta{
	display: flex;
    align-items: center;
    height: 20vh;
}
	
.btnCta a{
	font-size: 20px;
	color: #fff;
	background-color: #700523;
	padding: 0.7rem 2rem;
	border-radius: 0.75rem;
	text-decoration: none;
}
	
.cta{
	padding: 0 3rem;
	border-radius: 3rem;
	height: 20vh;
}
	
.sec{
    align-items: center;
    display: flex;
}

.formulario{
	background-color: #f1f1f1;
	padding: 3rem 3rem;
	border-radius: 2rem;
}

.input-container {
	position: relative;
	margin-top: 20px;
}
.input-container input,
.input-container select {
	width: 100%;
	padding: 10px;
	font-size: 16px;
	border: 1px solid #ccc;
	border-radius: 5px;
}
#outroInput {
	display: none;
}

.secCtt{
	display: flex;
	align-items: center;
}


form button{
	background: #700523;
    color: #fff;
    padding: 0.75rem;
    border-radius: 0.75rem;
}

.iconCtt{
	background-color: #700523;
    color: #fff;
    padding: 1.5rem;
    border-radius: 50%;
    font-size: 40px;
}

.cttA{
	color: #fff !important;
}

.cttA small{
	color: #700523
}

.cttA p{
	color: #CC9933
}

.navlinks {
	position: relative;
	color: #000;
	text-decoration: none;
	transition: color 0.3s ease-in-out;
	font-weight: 200;
	font-size: 18px;
}

.navlinks::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -3px;
    width: 0;
    height: 2px;
    background-color: #CC9933;
    transition: width 0.3s ease-in-out, left 0.3s ease-in-out;
}

.navlinks:hover {
    color: #700523;
}

.navlinks:hover::after {
    width: 100%;
    left: 0;
}
}

@media (min-width: 700px){
	.bgmob{
		align-items: center
	}
	.bgmob2{
		display: flex !important
	}
	.cttform{
		display: flex !important
	}
	.esconder-desktop{
       display: none !important;
   }
	.banner {
		background-image: url('../img/banner/bannerNew.jpg');
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: cover;
	}
	.banner2{
		display: flex !important
	}
    .btnNav {
        background-color: #700523;
        color: #fff;
        text-decoration: none;
        padding: 0.75rem 2rem;
        border-radius: 0.75rem;
        font-weight: 700;
        font-weight: 400;
    }
.sobre{
	background: #700523;
/*
    border-top-left-radius: 6rem;
    border-top-right-radius: 6rem;
*/
}
.cardBanner{
	margin-top: 25%;
}
	
.h2Sobre{
	color: #ffffff12;
	font-size: 40rem;
	font-weight: 700;
	letter-spacing: -40px;
}
	
.imgcica{
	height: 75vh;
	position: relative;
	left: 50px;
}
.p20 {
	color: #fff;
	font-size: 3rem;
	line-height: 45px;
	position: relative;
	bottom: 200px;
	text-align: center;
}
.p20 strong{
	font-size: 59px;
	font-style: italic;
	color: #CC9933;
}
.bgmob div h1 {
	color: #111;
	text-align: justify;
	font-weight: 400;
	font-size: 85px;
	line-height: 85px;
	color: #fff;
}
.strong1 {
    font-style: italic;
    font-size: 110px;
    color: #CC9933;
}
.pbv{
	font-size: 25px;
	color: #fff;
}
.cta{
	background-color: #CC9933
}
.h3mcm{
	color: #fff;
	font-size: 72px;
	line-height: 60px;
}
.h3mcm strong{
	font-style: italic
}
.psobremcm{
	color: #fff;
	font-size: 18px;
	text-align: justify;
	font-weight: 300;
}

.strong2{
    font-style: italic;
    font-size: 110px;
    color: #CC9933;;
}
.subh1{
	line-height: 32px;
    padding-top: 2rem;
}
.h100{
	height: 100vh;
}

.banner h1{
	font-size: 62px;
}

.banner p{
	font-size: 26px;
	color: #fff
}

.p100{
	align-items: center;
	display: flex
}

    .p100 h2 {
        font-weight: 200 !important;
        font-size: 77px;
        line-height: 5rem;
        color: #700523;
    }

.p100 h2 strong{
	font-weight: 700 !important;
	color: #CC9933;
}

.bg-v{
	background-color: #700523;
    height: 100vh;
    display: flex;
    align-items: center;
}

.navbar-container {
	position: fixed;
	top: 15px;
	left: 50%;
	transform: translate(-50%, -100%);
	background: rgba(255, 255, 255, 0.9);
	padding: 5px 15px;
	border-radius: 12px;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
	width: 80%;
	opacity: 0;
	animation: slideDownFadeIn 0.8s ease-out forwards;
	z-index: 111;
}

@keyframes slideDownFadeIn {
    from {
        opacity: 0;
        transform: translate(-50%, -100%);
    }
    to {
        opacity: 1;
        transform: translate(-50%, 12%);
    }
}

.nav li {
    text-align: center;
    font-size: 20px;
}

.nav {
    width: 100%;
    justify-content: center;
}

.nav li .navlinks{
    position: relative;
    color: #000;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
	font-weight: 200;
}

.nav li .navlinks::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -3px;
    width: 0;
    height: 2px;
    background-color: #CC9933;
    transition: width 0.3s ease-in-out, left 0.3s ease-in-out;
}

.nav li .navlinks:hover {
    color: #700523;
}

.nav li .navlinks:hover::after {
    width: 100%;
    left: 0;
}

.navlinks{
	
}

.psobre{
	font-size: 27px;
    text-align: justify;
    color: #FFF;
}

.titleSobre{
	font-size: 50px;
    color: #fff;
    line-height: 58px;
}

.titleSobre strong{
	color: #CC9933;
    font-size: 78px;
}

.cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 2rem;
  margin: 4rem 1vw;
  padding: 0;
  list-style-type: none;
}

.card {
  position: relative;
  display: block;
  height: 100%;  
  overflow: hidden;
  text-decoration: none;
  border-radius: 2rem !important;
}

.card__image {      
	width: 100%;
    height: 40vh;
    background-color: #700523;
}

.card__overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    border-top-left-radius: 20px;
    background-color: #fff;
    transform: translateY(100%);
    transition: .2s ease-in-out;
}

.card:hover .card__overlay {
  transform: translateY(0);
}


.imgArea {
	z-index: 1;
	width: 30vh;
	bottom: 2vh;
	text-align: center;
	position: absolute;
	left: 50%;
    top: 38%;
    transform: translate(-50%, -50%);
}
.imgArea:hover .card__header {
  transform: translateY(0);
}

.card__header {
    position: relative;
    display: flex;
    align-items: center;
    gap: 2em;
    padding: 2em;
    border-radius: calc(40* 1px) 0 0 0;
    background-color: #fff;
    transform: translateY(-100%);
    transition: .2s ease-in-out;
    justify-content: center;
}

.card__arc {
  width: 80px;
  height: 80px;
  position: absolute;
  bottom: 100%;
  right: 0;      
  z-index: 1;
}

.card__arc path {
  fill: #fff;
  d: path("M 40 80 c 22 0 40 -22 40 -40 v 40 Z");
}       

.card:hover .card__header {
  transform: translateY(0);
}

.card__thumb {
  flex-shrink: 0;
  width: 50px;
  height: 50px;      
  border-radius: 50%;      
}

.card__title i{
	background-color: #CC9933;
    padding: 1rem;
    border-radius: 50%;
    margin-right: 20px;
	color: #fff
}

.card__title {
	font-size: 1.2em;
	margin: 0 0 .3em;
	color: #700523;
}

.card__tagline {
  display: block;
  margin: 1em 0; 
  font-size: .8em; 
  color: #CC9933;  
}

.card__status {
  font-size: .8em;
  color: #CC9933;
}

    .card__description {
        padding: 0 2em 2em;
        margin: 0;
        color: #000000;
        overflow: hidden;
        height: 160px;
        font-size: 14px;
        text-align: justify;
    }

.ct-cta {
	position: relative;
	top: -98px;
}
	
.secArea{
    align-items: center;
    display: flex;
}
.p-relative{
	position: relative
}
.cta .row .col-md-5 img {
	position: absolute;
	bottom: 0;
	width: 77%;
	right: 0;
}
.fs4 {
	font-size: 3.5rem !important;
	line-height: 4rem; 
}
.btnCta p {
	margin-bottom: 0;
	font-size: 20px;
}
.patuacao{
	font-size: 19px;
}
.btnCta{
	display: flex;
    align-items: center;
    height: 20vh;
}
	
.btnCta a {
	font-size: 25px;
	color: #fff;
	background-color: #700523;
	padding: 0.7rem 2rem;
	border-radius: 0.75rem;
	text-decoration: none;
}
	
.cta{
	padding: 0 3rem;
	border-radius: 3rem;
	height: 20vh;
}
	
.sec{
    align-items: center;
    display: flex;
}

.formulario{
	padding: 3rem 3rem;
	border-radius: 2rem;
}

.input-container {
	position: relative;
	margin-top: 20px;
}
.input-container input,
.input-container select {
	width: 100%;
	padding: 20px;
	font-size: 16px;
	border-radius: 5px;
	border: none;
	background: #f5f5f5;
}
	
	
#outroInput {
	display: none;
}

.secCtt{
	display: flex;
	align-items: center;
}

    .titleCtt {
        color: #700523;
        font-size: 77px;
        line-height: 5rem;
        margin-bottom: 2rem;
        font-weight: 600;
    }

form{
	background: #fff;
	padding: 2rem;
	border-radius: 0.75rem;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 10px 100px 10px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
form button {
	background: #700523;
	color: #fff;
	padding: 0.75rem;
	border-radius: 0.75rem;
	border: none;
	font-size: 24px;
}

.iconCtt{
	background-color: #700523;
    color: #fff;
    padding: 1.5rem;
    border-radius: 50%;
    font-size: 40px;
}

.cttA{
	color: #fff !important;
}

.cttA small{
	color: #700523
}

.cttA p{
	color: #CC9933
}

.navlinks{
    position: relative;
    color: #000;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
	font-weight: 200;
	font-size: 24px
}

.navlinks::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -3px;
    width: 0;
    height: 2px;
    background-color: #CC9933;
    transition: width 0.3s ease-in-out, left 0.3s ease-in-out;
}

.navlinks:hover {
    color: #700523;
}

.navlinks:hover::after {
    width: 100%;
    left: 0;
}
	
}
  

@media screen and (min-width: 1370px) and (max-width: 1600px) {
	.navlinks {
        position: relative;
        color: #000;
        text-decoration: none;
        transition: color 0.3s ease-in-out;
        font-weight: 200;
        font-size: 19px !important;
    }
	.bgmob div h1 {
        color: #111;
        text-align: justify;
        font-weight: 400;
        font-size: 75px;
        line-height: 85px;
        color: #fff;
        margin-left: 10%;
    }
	.h2Sobre {
        color: #ffffff12;
        font-size: 34rem !important;
        font-weight: 700;
        letter-spacing: -40px;
    }
	.strong1{
        font-style: italic;
        font-size: 85px;
        color: #CC9933;
    }
	.strong2{
        font-style: italic;
        font-size: 85px;
        color: #CC9933;
    }
	.banner p{
        font-size: 24px;
        color: #fff;
        margin-left: 10%;
    }
	.cta .row .col-md-5 img {
        position: absolute;
        bottom: 0;
        width: 70%;
        margin-left: 20%;
    }
}


@media screen and (min-width: 1000px) and (max-width: 1366px) {
	.navbar-container{
		width: 75% !important;
	}
	.banner h1 {
	}
	.centrohd{
		display: flex;
		align-items: center
	}
	.depoimentos p{
		font-size: 15px !important;
	}
	.p100 h2 {
        font-weight: 200 !important;
        font-size: 60px !important;
        line-height: 50px !important;
        color: #700523;
    }
	.cttA p {
        color: #CC9933;
        font-size: 18px !important;
    }
	.cardBanner {
        margin-top: 25%;
        padding-left: 5rem !important;
    }
	.strong2 {
        font-style: italic;
        font-size: 78px !important;
        color: #CC9933;;
    }
	.strong1 {
        font-style: italic;
        font-size: 78px !important;
        color: #CC9933;
    }
	.bgmob div h1 {
        color: #fff;
        text-align: justify;
        font-weight: 400;
        font-size: 61px !important;
        line-height: 58px !important;
    }
	.psobremcm {
        color: #fff;
        font-size: 15px !important;
        text-align: justify;
        font-weight: 300;
    }
	.cta .row .col-md-5 img {
        position: absolute;
        width: 71.5% !important;
        right: 0;
    }
	.fs4{
		font-size: 3rem !important;
		line-height: 3rem
	}
	.btnCta p {
        margin-bottom: 0;
        font-size: 20px !important;
    }
	    .h2Sobre {
        color: #ffffff12;
        font-size: 26rem !important;
        font-weight: 700;
        letter-spacing: -30px;
    }
	.h3mcm {
        color: #fff;
        font-size: 55px !important;
        line-height: 50px;
    }
	.cttA small {
        color: #700523;
        font-size: 16px !important;
    }
	.navlinks {
		position: relative;
		color: #000;
		text-decoration: none;
		transition: color 0.3s ease-in-out;
		font-weight: 200;
		font-size: 15px !important;
	}
	.btnNav {
		background-color: #700523;
		color: #fff;
		text-decoration: none;
		padding: 0.75rem 2rem;
		border-radius: 0.75rem;
		font-weight: 700;
		font-size: 12px !important;
	}
	.banner p {
		font-size: 22px;
	}
	.psobre {
		font-size: 18px !important;
		text-align: justify;
		color: #FFF;
	}
	.titleSobre strong {
		color: #CC9933;
		font-size: 60px !important;
	}
	.card{
		height: 130% !important;
	}
	.card__title i {
		background-color: #CC9933;
		padding: 1rem;
		border-radius: 50%;
		margin-right: 5px !important;
		color: #fff;
	}
	.card__description {
		padding: 0 2em 2em;
		margin: 0;
		color: #000000;
		overflow: hidden;
		height: 145px !important;
		font-size: 12px !important;
	}
	.titleCtt {
		color: #700523;
		font-size: 69px !important;
		line-height: 4rem;
		margin-bottom: 2rem;
		padding-top: 2rem !important;
	}
	.bgmob div h1 span {
		font-size: 60px !important;
		color: #700523;
	}
	.depoimentos {
        background-color: #d5d5d5;
        border-radius: 1.75rem;
        padding: 3rem;
    }
}

.swiper {
  width: 100%;
  height: auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer{
    background-color: #700523;
    color: #CC9933;
}
.xd{
	position: relative;
	display: block;
	height: 37px;
	background-color: #fff;
	top: -39px;
	z-index: 1111111111111;
}
	
.pt-10{
	padding-top: 5rem
}
	
.pb-10{
	padding-bottom: 5rem
}
	
	 .autoplay-progress {
      position: absolute;
      right: 16px;
      bottom: 16px;
      z-index: 10;
      width: 48px;
      height: 48px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      color: var(--swiper-theme-color);
    }

.autoplay-progress svg {
	  --progress: 0;
	  position: absolute;
	  left: 0;
	  top: 0px;
	  z-index: 10;
	  width: 100%;
	  height: 100%;
	  stroke-width: 4px;
	  stroke: var(--swiper-theme-color);
	  fill: none;
	  stroke-dashoffset: calc(125.6px * (1 - var(--progress)));
	  stroke-dasharray: 125.6;
	  transform: rotate(-90deg);
}
.text-justify{
	text-align: justify !important
}
.p1 {
    padding-bottom: 20px;
    padding-right: 15px;
}
.depoimentos {
        background-color: #d5d5d5;
        border-radius: 1.75rem;
        padding: 3rem;
    }
.autoplay-progress{
	color: #CC9933 !important;
}
.autoplay-progress svg{
	stroke: #CC9933 !important;
}

.depoimentos {
    background-color: #700523;
    border-radius: 1.75rem;
    padding: 3rem;
    color: #fff;
}